.fa {
    padding: 20px;
    font-size: 30px;
    width: 70px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;

    &:hover {
        opacity: .7;
    }

    &.fa-facebook {
        background: #3B5998;
        color: white !important;
    }

    &.fa-twitter {
        background: #55ACEE;
        color: white !important;
    }

    &.fa-google {
        background: #dd4b39;
        color: white !important;
    }
}
